@charset "utf-8";
/* CSS Document */
#wrapper .christmas{
	
	position: absolute;
width:759px;  left: 175px;
  z-index: 1000;  top:375px}
	

.home{position: relative;
width:960px;  left: auto;
  z-index: 50;  height:1350px
 }

#wrapper .appreciation { position:absolute; z-index:2000; top:420px; left:200px;  width:240px; height:240px }
#wrapper .appreciation img{ float:left }
#wrapper .tv { position:absolute; z-index:2000; top:420px; left:450px;  width:450px; height:240px; font-size:100%; }
#wrapper .tv img {float:left}

.home .hamitup {/*background:url(../images/home-banners/hiu.png) no-repeat; */position:absolute; z-index:100;top:120px; left:0; background:url(../images/home-banners/spam-bulbs-shadow.png) no-repeat; width:400px; height:460px  }
.home .welcome { position:absolute; z-index:200; top:150px; right:0px; height:392px}

.home .cafe { position:absolute; z-index:300; top:570px; left:0px;}
.home .game { position:absolute; z-index:150; top:520px; left:340px;}
.home .facebook { position:absolute; z-index:400; top:490px; right:0px;background:url(../images/home-banners/facebook.png) no-repeat; width:318px; height:950px}
.home .facebookfriends{ position:relative; top:169px;  width:318px; height:115px}
.home .facebookinner {position:relative; top:229px; left:37px; width:250px}

.home .usage { position:absolute; z-index:500; top:990px; left:0px;}

.home .history { position:absolute; z-index:600; top:790px; left:340px;}

